Subject: TW PNR Activity for Dec. 1st - 19th
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 07:17:45 -0800 (PST)

A quick snapshot of where we are for the month, as of Dec 19th

Buyer		PO#	POI		 Dekatherm 	 Rate/Dth  	Rate_Type Daily/Total	 Invoice Amount 
PNM		27267	500617		15,000	 	 $0.0900 	 $0.0900 	Total	 $1,350.00 
Virginia Power	27719	500623	 	14,514 		 $0.0500 	 $0.2193 	Daily	 $3,182.89 
Cinergy Mkt	27467	500621	 	17,600	 	 $0.1000 	 $0.3716 	Daily	 $6,540.00 
TOTALS				47,114 				 			$11,072.89